Bug 136918 - g-t crashed
Summary: g-t crashed
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-23 02:08 UTC by Bill Nottingham
Modified: 2014-03-17 02:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 15:24:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-10-23 02:08:03 UTC
Description of problem:

Kaboom.

Version-Release number of selected component (if applicable):

2.7.3-1

How reproducible:

Dunno, it just happened now

Steps to Reproduce:
1. Had three windows, five tabs.
2. Was typing on one
3. It hung for a short period, then...
  
Actual results:

*bang*

Expected results:

No bang.

Additional info:

Backtrace is:
0x006f1782 in ?? ()
(gdb) bt
#0  0x006f1782 in ?? ()
#1  0x009543fb in xmlXPathIsNodeType () from /usr/lib/libxml2.so.2
#2  0x05b49a94 in ?? ()
#3  0x00000000 in ?? ()
(gdb) 

And this is *with* debuginfo. I think gdb is misbehaving. :/

Comment 1 Ray Strode [halfline] 2005-08-31 15:16:10 UTC
Hey Bill,
Has this every happened since?

Comment 2 Bill Nottingham 2005-08-31 15:24:15 UTC
Not that I recall.


Note You need to log in before you can comment on or make changes to this bug.